Loading...
Searching...
No Matches
l4re_ds_stats_t Struct Reference
L4Re C Interface » Dataspace interface

Information about the data space. More...

`#include <dataspace.h>`

Collaboration diagram for l4re_ds_stats_t:

## Data Fields

l4re_ds_size_t | size
| size
l4re_ds_flags_t | flags
| flags

## Detailed Description

Information about the data space.

Definition at line 39 of file dataspace.h.

The documentation for this struct was generated from the following file:

- l4/re/c/dataspace.h